body { 
    margin: 10px;
    padding: 0; 
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    background-color: #EDEDEC;
	background:url(images/site-bg.jpg) no-repeat center top;
}

#wrapper {
    width: 960px;
    margin: 0 auto;
}
.content
{
	width:700px;
	border:0px solid #ccc;
	margin:100px 0 0 330px;
}

.footer
{
	font-size:12px;
	text-shadow:1px 1px 1px #FFF;
	margin:10px 0;
	text-align:right;
}

.footer img
{
	margin-bottom:-8px;
}

.content p, .product-list
{
	font-family:verdana;
	color:#414141;
	font-size:13px;
	line-height:22px;
}

.content h2
{
	font-size:20px;
	color:#D1A51C;
	font-weight:bold;
}

.logo
{
	text-align:right;
	margin:0 30px 50px 0;
}
#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#slider {
    width: 620px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 320px;
    width: 620px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFFFFF url(images/content_pane-gradient.gif) repeat-x scroll left bottom;
}

.product-list
{
	width:250px;
	float:left;
}

.product-list li
{
	margin:14px 0 0 0;
}
.clear
{
	clear:both;
}

.scrollContainer div.panel {
    padding: 20px;
    height: 400px;
    width: 580px;
}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-bottom: 9px;
}

ul.navigation li {
    display: inline;
    margin-right: 5px;
}

ul.navigation a {
    padding: 10px;
    color: #000;
    text-decoration: none;
font-size:14px;
font-weight:bold;
}

ul.navigation a:hover {
    background-color: #f6f6f6;
}

ul.navigation a.selected {
    background-color: #fff;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}